# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Name
entryName.label=Name
#EN: iDSAME Entry Specific
iplanet-am-entry-specific-service-description=iDSAME-Eintrags-spezifisch
#EN: Member List
g101=Mitgliederliste
#EN: Users Can Subscribe to this Group
g102=Benutzer k\u00f6nnen diese Gruppe abonnieren
#EN: Membership Filter
dg1=Filter f\u00fcr Mitgliedschaft
#EN: Membership Filter
r101=Filter f\u00fcr Mitgliedschaft
#EN: Domain Name
o101=Name der Dom\u00e4ne
#EN: Organization Status
o102=Status der Organisation
#EN: Organization Aliases
o1021=Aliasnamen f\u00fcr Organisation
#EN: DNS Alias Names
o103=DNS-Aliasnamen
#EN: Unique Attribute List
o104=Liste Eindeutige Attribute
#EN: Filter
fr1=Filter

#EN: Active
choiceActive=Aktiv
#EN: Inactive
choiceInactive=Inaktiv

#EN: Name
cn=Name
#EN: Name
o=Name
#EN: Name
ou=Name
#EN: Filter
filterinfo=Filter
#EN: Role ACI Description
iplanet-am-role-aci-description=Rollen-ACI-Beschreibung
#EN: Object Class
objectclass=Objektklasse
#EN: Role Container DN
iplanet-am-role-managed-container-dn=Rollen-Container-DN
#EN: Role Type
iplanet-am-role-type=Rollentyp
#EN: Role Description
iplanet-am-role-description=Rollenbeschreibung
#EN: Role Display Options
iplanet-am-role-display-options=Rollenanzeigeoptionen
#EN: Role ACI List
iplanet-am-role-aci-list=Rollen-ACI-Liste
